"""empty message

Revision ID: 5ec7aece3477
Revises: 81cfa9b3df33
Create Date: 2020-03-02 11:43:49.217625

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import mysql

# revision identifiers, used by Alembic.
revision = '5ec7aece3477'
down_revision = '81cfa9b3df33'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('participations', 'time_of_signup')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('participations', sa.Column('time_of_signup', mysql.VARCHAR(length=100),
                                              server_default=sa.text('current_timestamp()'), nullable=False))
    # ### end Alembic commands ###
